Bug 2903 - [UPDATE REQUEST] steam-1.0.0.43-2
: [UPDATE REQUEST] steam-1.0.0.43-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 20:12 MSD by Aleksandr Kazantcev
Modified: 2013-10-18 10:50 MSD (History)
2 users (show)

See Also:
RPM Package: steam-1.0.0.43-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-10-16 20:12:06 MSD
New release of steam
Comment 1 Aleksandr Kazantcev 2013-10-16 20:16:04 MSD
https://abf.rosalinux.ru/build_lists/1355615

Advisory: This release of Steam provide some bugfix and features

- Suggests libtxc-dxtn
- Drop beta patch.
- Use tarball instead deb package
Comment 2 Vladimir Potapov 2013-10-17 10:41:33 MSD
steam-1.0.0.43-2-rosa2012.1.i586
***************** Advisory *******************
This release of Steam provide some bugfix and features
- Suggests libtxc-dxtn
- Fixed tray icon
***********************************************
QA Verified